Samba has a buffer overflow which ... CVE-1999-0182 CNNVD-199709-019

10.0 AV AC AU C I A
发布: 1997-09-30
修订: 2019-06-11

Samba存在缓冲区溢出漏洞。远程攻击者可以借助规格化一个长密码获取根访问权限。

0%
当前有1条漏洞利用/PoC
当前有1条受影响产品信息